/*ARTISTRY*/
body
        {
            background-image: url('https://micro.amway.com.au/Artistry/Gallery/Images/2016/artistry_background.jpg');
			background-repeat:no-repeat;
			background-attachment:fixed;
			background-position:center top; 
        }

		blockquote{
			 
			 border-left: 2px solid #cccccc;
			 
		 }


		.footer-logo span
		{
			background-image:url('https://micro.amway.com.au/Artistry/Gallery/Template/amway_white_logo.png');
			background-repeat:no-repeat;
			width:100px;
			height:35px;
			display:block;
		}
	
		.footer-logo p
			{
				color:White;
			}
			.article-banner
		{
			position:relative;
		}
		.article-banner-heading
		{
			position:absolute;
			top:30px;
			left:20px;
			background-color:transparent;
			color:White;
			width:300px;
			padding-left:5px;
		}
		.article-banner-text
		{
			position:absolute;
			top:100px;
			left:20px;
			background-color:transparent;
			color:White;
			width:400px;
			padding:5px;
		}
		
		
		
	    @media (max-width: 767px)
	    {
	        body
            {
                background-image: none;
            }
	    
	    }
	    #TopNav
           {
            background: #1c1c1c; /* Old browsers */
            background: -moz-linear-gradient(top,  #ffffff 70%, #ffffff 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(70%,#1c1c1c), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  #fffffff 70%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  #ffffff 70%,#ffffff 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  #ffffff 70%,#ffffff 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #ffffff 70%,#ffffff 100%); /* W3C */
            border-bottom:none; /* border-bottom:3px solid black; */
         }
		 
		 .btn-primary {
			background-color: #006DCC;
			background-image: linear-gradient(to bottom, #ffffff, #ffffff);
			background-repeat: repeat-x;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			color: #000000;
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		}
		 
         #site-logo 
         {
             background: url("https://micro.amway.com.au/Artistry/Gallery/Template/artistry_logo_gold_emb.png") no-repeat scroll 0 0 transparent;
         }
		 
		 .breadcrumb a, .breadcrumb > .active 
		 {
			 
			color:#636466;
			 
		 }
		 
		 .sidebar-nav a
		 {
			 color:#a39161 ;
		 }		 
		 
		 
		 
         @media (max-width: 767px) 
         {
             #site-logo 
             {
                 background: url("https://micro.amway.com.au/Artistry/Gallery/Template/artistry_logo_gold_emb_thumb.png") no-repeat scroll 0 0 transparent;max-width:240px;
             }
         }
         .navbar .top-nav-link > li > a {color:#a39161}
         .navbar .top-nav-link > li > a:hover, .navbar .top-nav-link > li > a:focus {color:#a39161}
         .navbar .top-nav-mobile-link > li > a {background-color:#a39161; color:#ffffff;border:1px solid #a39161}
         .navbar .top-nav-mobile-link > li > a:hover, .navbar .top-nav-mobile-link > li > a:focus { background-color:#a39161;color:#ffffff;border:1px solid #a39161}
         .social-link{color:#a39161}
         .social-link:hover{color:Black; text-decoration:underline !important}
	    .footer {background-color:#bcbec0; padding:15px;}
        .footer .span2 {width: auto;padding-right:10px;}
        .footer a {color: White;}
        .footer a.footerFirstLink { color: #a39161; font-size: larger; font-weight:bold;}
        
        .content, .sidebar-nav a
        {
            background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -o-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -moz-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -webkit-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -ms-linear-gradient(bottom, rgb(232,232,232) 0%, rgb(255,255,255) 30%, rgb(255,255,255) 100%);
            background-image: -webkit-gradient(
	            linear,
	            left bottom,
	            left top,
	            color-stop(0, rgb(232,232,232)),
	            color-stop(0.3, rgb(255,255,255)),
	            color-stop(1, rgb(255,255,255))
            );
            border:0px solid white;
        }
        .content a, .content h3{color:#a39161; line-height:15px; font-size:medium;}
        
                
        .light-background  { background-color:#BAE294}
        .dark-background{background-color:#a39161;}
        .light-font{color:#A3DD90;}
        .dark-font{color:#a39161}
        .box {padding:5px;margin-bottom:10px;}
        .light-box{background:#ffffff; border:0px solid #ffffff}
		li a.social-link[href*="Subscription"] {
 display: none;
}
li a.addthis_button[href*="https://www.addthis.com/bookmark.php?v=300&pubid="] {
 display: none;
}
	
	a:link {
    color: #a39161;
    text-decoration: none;


}
a:visited {
        text-decoration: none;
color: #a39161;

}
a:hover {
text-decoration: underline;
color: #636466;

}	
		
@media (min-width: 979px) {		
		#site-logo {
	margin-left:-150px; /*Brand-specific // half of the width of the logo*/
	position:absolute;
	top:15px;
	left:50%;
}
.carousel-indicators li{
    border: 1px solid #A29061;    /*Brand-specific color*/
}
.carousel-indicators li.active {
	background-color: #A29061;    /*Brand-specific Color*/
}
input.inline-edit:focus, input.inline-edit:hover,
textarea.inline-edit:focus, textarea.inline-edit:hover {
    border-bottom:2px solid #A29061;  /*Brand-specific Color*/
}
.recommended-content.selected {
    background-color:#666;   /*Brand-specific color (lighter than brand color)*/
}	
